E2K Upgrade problem

  • From: "osman filiz" <osmanfiliz@xxxxxxxxxxx>
  • To: exchangelist@xxxxxxxxxxxxx
  • Date: Thu, 07 Feb 2002 06:24:10 +0000

I upgrade exchange 5.5 to E2K on the same machine but i cant mount private information store now.When i want to mount it i take this messages:

Event ID:1187
Source:MSExchangeIS Mailbox
"Database 'First Storage Group\Private information store(MAILSERVER)' could not be upgraded to version 3.24 (second upgrader).Error -1524.

I cant find any message related to this error message in knowledge base.
Any comment?

Send and receive Hotmail on your mobile device: http://mobile.msn.com

Other related posts: